## libfacets-ruby 2.7.0

=== debian/changelog ===
libfacets-ruby (2.7.0-3) unstable; urgency=high

  * Several fixes to get general loading working (Closes: 595317):
    + Added patch to fix broken require in module/attr_toggler
    + Added patch to correct missing alias in module/attr
  * Increased Standards-Version to 3.9.1 (no changes).

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Fri, 03 Sep 2010 10:43:19 +0200

libfacets-ruby (2.7.0-2) unstable; urgency=high

  * Added patch to fix a broken method aliasing for String (Closes:
    593077).
  * Fixed merge of components (core, lore) installation, causing problem
    for 'lib/core/facets/module'.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Fri, 20 Aug 2010 11:05:38 +0200

libfacets-ruby (2.7.0-1) unstable; urgency=low

  [ Paul van Tilburg ]
  * Added debian/watch.

  [ Marc Dequènes (Duck) ]
  * New upstream release:
    + removed the 'lore' layout part and doc-base.
    + updated copyright file
  * Adapted rdoc generation to fit well with recent ruby-pkg-tools.
  * Added support for Ruby 1.9.1.
  * Improved 'debian/copyright' to be more consistant with DEP-5 draft.
  * Switched to compat level 7.
  * Switched to dpkg-source 3.0 (quilt) format.
  * Increased Standards-Version to 3.8.4 (no changes).

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Sat, 20 Mar 2010 15:44:26 +0100

libfacets-ruby (2.5.2+git20090627-ef2fec+dfsg1-1) unstable; urgency=low

  * Initial release.
  * Removed the 'htmlfilter' module which license is incompatible, to
    respect DFSG (see copyright file).
  * Also removed left over '.config' directory from source (breaking build).
  * Deactivated graph generation du to bug in rdoc (see #462463) using a
    Build-Conflicts-Indep on graphviz and calling rdoc manually (as dh_rdoc
    fails).
  * Fixed broken installation path due to source layout incompatible with
    setup.rb.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Sat, 27 Jun 2009 19:00:28 +0200
