=== debian/control ===
Source: libfacets-ruby
Section: ruby
Priority: optional
Maintainer: Marc Dequènes (Duck) <Duck@DuckCorp.org>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: cdbs (>= 0.4.53),
 debhelper (>= 7.0.1), ruby (>= 1.8.1), ruby-pkg-tools (>= 0.6)
Build-Depends-Indep: ruby1.8, ruby1.9.1, rdoc1.8, rdoc1.9.1, graphviz
Vcs-Svn: svn://svn.debian.org/svn/pkg-ruby-extras/trunk/libfacets-ruby/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-ruby-extras/trunk/libfacets-ruby/
Standards-Version: 3.9.1
Homepage: http://facets.rubyforge.org/

Package: libfacets-ruby1.8
Architecture: all
Depends: ${misc:Depends}, libruby1.8
Description: extensive additions and extensions library for Ruby
 Ruby Facets is the single largest collection of core extension
 methods and standard library additions available for the Ruby
 programming language. 
 .
 The core library extend existing base classes with lot's of
 convenient methods and new base objects (Binding, Functor,
 Stackable, ...).
 .
 In addition to the core libraries, Facets provides dozens of
 additional classes, modules, mixins and light-weight frameworks.
 These solid libraries provide a general-purpose set of
 components commonly useful across a variety of applications
 (Dictionary, LinkedList, PQueue, Random, ...).

Package: libfacets-ruby1.9.1
Architecture: all
Depends: ${misc:Depends}, libruby1.9.1
Description: extensive additions and extensions library for Ruby
 Ruby Facets is the single largest collection of core extension
 methods and standard library additions available for the Ruby
 programming language. 
 .
 The core library extend existing base classes with lot's of
 convenient methods and new base objects (Binding, Functor,
 Stackable, ...).
 .
 In addition to the core libraries, Facets provides dozens of
 additional classes, modules, mixins and light-weight frameworks.
 These solid libraries provide a general-purpose set of
 components commonly useful across a variety of applications
 (Dictionary, LinkedList, PQueue, Random, ...).

Package: libfacets-ruby
Architecture: all
Depends: ${misc:Depends}, libfacets-ruby1.8
Description: extensive additions and extensions library for Ruby
 Ruby Facets is the single largest collection of core extension
 methods and standard library additions available for the Ruby
 programming language. 
 .
 The core library extend existing base classes with lot's of
 convenient methods and new base objects (Binding, Functor,
 Stackable, ...).
 .
 In addition to the core libraries, Facets provides dozens of
 additional classes, modules, mixins and light-weight frameworks.
 These solid libraries provide a general-purpose set of
 components commonly useful across a variety of applications
 (Dictionary, LinkedList, PQueue, Random, ...).
 .
 This is a dependency package, which depends on a Facets package
 built for the current default version of Ruby.

Package: libfacets-ruby-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: doc-base
Description: extensive additions and extensions library for Ruby
 Ruby Facets is the single largest collection of core extension
 methods and standard library additions available for the Ruby
 programming language. 
 .
 The core library extend existing base classes with lot's of
 convenient methods and new base objects (Binding, Functor,
 Stackable, ...).
 .
 In addition to the core libraries, Facets provides dozens of
 additional classes, modules, mixins and light-weight frameworks.
 These solid libraries provide a general-purpose set of
 components commonly useful across a variety of applications
 (Dictionary, LinkedList, PQueue, Random, ...).
 .
 This package provides a rdoc documentation.
