=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

# override rdoc generation
LIB_DOC_PACKAGE_FILTER=

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/ruby-pkg-tools/1/class/ruby-setup-rb.mk

install/libfacets-ruby-doc::
	if [ ! -e debian/$(cdbs_curpkg)/usr/share/doc/$(cdbs_curpkg)/rdoc ]; then \
		for PART in core more; do \
			rdoc --all --inline-source --fileboxes --line-numbers --fmt=html -t"Facets $${PART} API" -m doc/README.$${PART} -o debian/$(cdbs_curpkg)/usr/share/doc/$(cdbs_curpkg)/rdoc/$${PART} lib/$${PART} doc/README.$${PART}; \
		done; \
	fi

$(patsubst %,install/%,$(DEB_RUBY_REAL_LIB_PACKAGES)) :: install/% :
	mkdir debian/$(cdbs_curpkg)/usr/lib/ruby/$(cdbs_ruby_ver)/facets
	mv debian/$(cdbs_curpkg)/usr/lib/ruby/$(cdbs_ruby_ver)/core/facets*.rb debian/$(cdbs_curpkg)/usr/lib/ruby/$(cdbs_ruby_ver)/
	for PART in core more; do \
		cp -a debian/$(cdbs_curpkg)/usr/lib/ruby/$(cdbs_ruby_ver)/$${PART}/facets/* debian/$(cdbs_curpkg)/usr/lib/ruby/$(cdbs_ruby_ver)/facets/; \
		rm -rf debian/$(cdbs_curpkg)/usr/lib/ruby/$(cdbs_ruby_ver)/$${PART}; \
	done
