=== debian/watch ===
version=3
opts=dversionmangle=s/\+git.*// \
  http://rubyforge.org/frs/?group_id=804 .*/facets-(.*)\.tar\.gz
